set JAVA_HOME=c:\Program Files\Java\jdk1.6.0_26
set KULSO=%cd%\kulso
set ANT_HOME=%KULSO%\ant
set CLASSPATH=%KULSO%\ant\ant.jar;%KULSO%\java\sqlitejdbc-v054.jar;
set PATH=%JAVA_HOME%\bin;%ANT_HOME%\bin;%KULSO%\xml;%PATH%
set BookShopDB=%KULSO%\db\bookshop.db